<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1583" title="위치 지정" compressed="true">
   <topicref FeatureID="-1" href="LOC_HLP_SUPL.html" navtitle="위치 지정 서버 설정"/>
</topics>